﻿
@font-face {
	font-family: 'Conv_Oswald-Regular';
	src: url('../fonts/Oswald-Regular.eot');
	src: local('☺'), url('../fonts/Oswald-Regular.woff') format('woff'), url('../fonts/Oswald-Regular.ttf') format('truetype'), url('../fonts/Oswald-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular-webfont.eot ');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-regular-webfont.woff2') format('woff2'),  url('../fonts/opensans-regular-webfont.woff') format('woff'),  url('../fonts/opensans-regular-webfont.ttf') format('truetype'),  url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanslight';
	src: url('../fonts/opensans-light-webfont.eot');
	src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-light-webfont.woff2') format('woff2'),  url('../fonts/opensans-light-webfont.woff') format('woff'),  url('../fonts/opensans-light-webfont.ttf') format('truetype'),  url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('../fonts/opensans-semibold-webfont.eot');
	src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),  url('../fonts/opensans-semibold-webfont.woff') format('woff'),  url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),  url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
    background: url(../images/bg.jpg);
    font-family: "open_sansregular";
    font-size: 14px;
    color: #3c3b3b;
    line-height: 25px;
}

.site-header {
    position: absolute;
    top: 0;
    width: 100%;
}

.site-topbar {
    color: #999;
    padding: 10px 0;
}

    .site-topbar a {
        color: #333;
        background: #fff;
    }

        .site-topbar a:hover, .site-topbar a:active {
            color: #999;
        }

    .site-topbar .social-links {
        text-align: right;
    }



.login {
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0;
}

    .login li {
        list-style-type: none;
        display: inline-block;
    }

        .login li a {
            background: #323c50;
            color: #FFF;
            padding: 5px 10px;
            border-radius: 5px;
            display: inline-block;
        }

            .login li a:hover {
                background: #428bca;
                color: #FFF;
                text-decoration: none;
            }

.edit {
    float: right;
    font-size: 14px;
    font-family: 'open_sansregular';
    text-transform: none;
}

    .edit a {
        float: right;
        margin-left: 10px;
    }

.marbottom {
    margin-bottom: 10px;
}

/*29 Aug 2014*/

.modal-body h2 {
    text-align: center;
}

.leftborder {
    border-left: 1px dashed #ccc;
}

.input-validation-error {
    border: 1px solid #a94442 !important;
    background: #ffeded !important;
}

    .input-validation-error:focus {
        border-color: #843534;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #ce8483;
    }

.axisLabel {
    position: absolute;
    text-align: center;
    font-size: 12px;
}

.xaxisLabel {
    bottom: 3px;
    left: 0;
    right: 0;
}


.yaxisLabel {
    top: 50%;
    left: 2px;
    transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.whiteBoxContent {
    height: 180px;
    overflow: auto;
}
.borderless table {
border-top-style: none;
border-left-style: none;
border-right-style: none;
border-bottom-style: none;
}

/*01/12/2014*/

.conflicts-Containbox {
    background: #fff;
    box-shadow: 0 0 10px #555;
    padding: 20px;
    margin-top: 30px;
    position: relative;
}

    .conflicts-Containbox h2 {
        color: #1f2a41;
        font-family: "Conv_Oswald-Regular";
        margin: 0px 0 15px;
        text-transform: uppercase;
    }

        .conflicts-Containbox h2 p {
            font-family: "open_sansregular";
            margin: 5px 0 0px;
            text-transform: none;
        }
/*Responsive*/

@media (max-width: 980px) {
    .nav > li > a {
        padding-left: 5px; padding-right: 5px; 
    }
}


@media (max-width: 767px) {
    .site-topbar {
        text-align: center;
    }

        .site-topbar .social-links {
            margin: 10px 0 0;
            text-align: center;
        }
}

.site-navbar {
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
    margin: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}

    .site-navbar .navbar-brand {
        margin: 0;
    }

        .site-navbar .navbar-brand i {
            color: #f15f4c;
            display: inline-block;
            float: left;
            font-size: 40px;
            line-height: 38px;
            margin: 2px 10px 0 0;
        }

        .site-navbar .navbar-brand a {
            color: #4b494f;
            display: inline-block;
            font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
            font-size: 24px;
            line-height: 40px;
        }

            .site-navbar .navbar-brand a:hover, .site-navbar .navbar-brand a:active {
                color: #f15f4c;
                text-decoration: none;
            }

    .site-navbar .navbar-nav {
        margin: 10px 0;
    }

        .site-navbar .navbar-nav .active a, .site-navbar .navbar-nav a:active {
            color: #f15f4c;
        }

    .site-navbar .navbar-toggle {
        color: #555;
        font-size: 24px;
        line-height: 10px;
        margin: 13px 15px;
        outline: 0 none;
    }


header {
    z-index: 11;
}

.white-box {
    background: #fff;
    box-shadow: 0 0 10px #555;
    padding: 10px 25px;
    font-weight: 300;
    margin-top: 30px;
    text-align: center;
}

    .white-box h2 {
        font-family: "Conv_Oswald-Regular";
        font-size: 25px;
        color: #1f2a41;
        text-align: center;
        margin: 15px 0 25px 0;
        text-transform: uppercase;
    }

    .white-box p {
        margin: 25px 0 20px 0;
        text-align: left;
    }

    .white-box span a {
        display: block;
        color: #F00;
    }

        .white-box span a:hover {
            display: block;
            color: #c10000;
        }

        .white-box span a:hover {
            text-decoration: none;
        }

.separator {
    height: 8px;
    background: url(../images/sep.png) repeat-x;
    margin: 40px 0 10px 0;
}

.add {
    text-align: center;
    margin-top: 30px;
}

.add2 {
    text-align: center;
    margin-top: 40px;
}

.blog-box {
    background: #fff;
    box-shadow: 0 0 10px #555;
    padding: 5px 25px;
    font-weight: 300;
    line-height: 20px;
    margin-top: 30px;
    display: table;
}

    .blog-box h2 {
        font-family: "Conv_Oswald-Regular";
        font-size: 25px;
        color: #1f2a41;
        text-align: center;
        margin: 15px 0 25px 0;
        text-transform: uppercase;
    }


    .blog-box p {
        margin: 25px 0 20px 0;
    }

img {
    max-width: 100%;
    height: auto;
}

.blog-container {
    margin-bottom: 18px;
    float: left;
    width: 100%;
}

    .blog-container a {
        display: block;
        color: #455a84;
        font-weight: 600;
    }

    .blog-container img {
        float: left;
        margin: 0 10px 10px 0;
    }

footer {
    padding: 30px 0;
}

.footer-nav {
    margin: 0;
    padding: 0;
}

    .footer-nav li {
        margin: 0;
        padding: 0;
        display: inline-block;
        padding: 0 15px;
    }

        .footer-nav li a {
            color: #353f54;
        }

            .footer-nav li a:hover {
                color: #222c41;
                text-decoration: none;
            }

.footer-social {
    clear: both;
    margin: 20px 0 0 0;
}

    .footer-social .fa-facebook:before {
        /*content: "?";*/
        display: block;
        padding: 3px 0;
        min-width: 20px;
        background: #516498;
        color: #fff;
    }

    .footer-social .fa-twitter:before {
        /*content: "?";*/
        display: block;
        padding: 3px 0;
        min-width: 20px;
        background: #4178bb;
        color: #fff;
    }

    .footer-social .fa-youtube:before {
        content: "?";
        display: block;
        padding: 3px 0;
        min-width: 20px;
        background: #b51d08;
        color: #fff;
    }

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    min-width: 20px;
    text-align: center;
}

.copyright {
    color: #9ea09f;
    margin-top: 20px;
}

.slider-bg {
    height: 405px;
    background: url(../images/slider-bg2.jpg) no-repeat;
    background-size: 100%;
    background-position: top50% 50%;
    /*	
	background:url(../images/slider-bg.jpg) no-repeat;
	
	background-position: 50% 50%;*/
}

.adheight {
    height: 90px;
    background-size: 100%;
    background-position: top50% 50%;
}

.spacer10 {
    height: 140px;
    width: 100%;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}
.spacer5 {
    height: 40px;
    width: 100%;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}
.slider-bg img {
    max-width: 100% !important;
    /*	
	background:url(../images/slider-bg.jpg) no-repeat;
	
	background-position: 50% 50%;*/
}


/*07/07/2014*/

.search-textfield {
    background: rgba(255, 255, 255, 0.7);
    border: 0;
    padding: 0 10px;
    color: #000;
    min-height: 25px;
}

.search-button {
    background: rgba(255, 255, 255, 0.7);
    border: 0;
    padding: 0;
    color: #314877;
    min-width: 25px;
    margin: 0 20px 0 -3px;
    line-height:25px
  
}

.social-links a {
    padding: 2px;
}

/*8/07/2014*/

.container-wrap {
    margin-top: 60px;
}

.conflicts-box {
    background: #fff;
    box-shadow: 0 0 10px #555;
    padding: 20px;
    margin-top: 136px;
    position: relative;
}

    .conflicts-box h2 {
        color: #1f2a41;
        font-family: "Conv_Oswald-Regular";
        font-size: 25px;
        margin: 0px 0 15px;
        text-transform: uppercase;
    }

        .conflicts-box h2 p {
            font-family: "open_sansregular";
            font-size: 22px;
            margin: 5px 0 0px;
            text-transform: none;
        }



.conflicts-box1 {
    background: #fff;
    box-shadow: 0 0 10px #555;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
}

    .conflicts-box1 h2 {
        color: #1f2a41;
        font-family: "Conv_Oswald-Regular";
        font-size: 25px;
        margin: 0px 0 15px;
        text-transform: uppercase;
    }

        .conflicts-box1 h2 p {
            font-family: "open_sansregular";
            font-size: 22px;
            margin: 5px 0 0px;
            text-transform: none;
        }

.site-header-inner {
    width: 100%;
}

.main_ctnt {
}

.show p {
    margin-top: 10px;
    text-align: justify;
}

.show {
}

.show {
}

    .show a {
        color: #F00;
        font-weight: 300;
        display: block;
        text-align: right;
        color: #fa2f07;
    }

        .show a:hover {
            text-decoration: none;
        }

.morectnt span {
    display: none;
}

.showmoretxt {
    font: bold 15px tahoma;
    text-decoration: none;
}

.panel-group .panel {
    border-radius: 0;
    margin-bottom: 0;
    overflow: hidden;
}

.panel-default > .panel-heading {
    background-color: #323c50;
    border-color: #ddd;
    color: #fff;
}

.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 10px 15px;
}

.panel-group a:hover {
    text-decoration: none;
}

.panel-title > a {
    color: inherit;
    display: block;
}

.add-right {
    text-align: center;
}

.rc-container {
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

    .rc-container a {
        display: block;
        color: #455a84;
        font-weight: 600;
    }

    .rc-container img {
        margin: 0 0 10px 0;
    }

.panel-group {
    margin-top: 30px;
    margin-bottom: 0px;
}

.year {
    color: #314877 !important;
}

.panel-title .glyphicon {
    font-size: 12px;
}

.breadcrumb {
    border-radius: 4px;
    list-style: none outside none;
    margin-bottom: 20px;
    padding: 0;
    background: none;
}


.weapon {
    line-height: 18px;
}

    .weapon img {
        margin-bottom: 5px;
    }

.margin20 {
    margin-top: 20px;
}

.table-striped > tbody > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #d7d7d7;
    color: #333;
    font-weight: 400;
    font-size: 16px;
}

.weaponth {
    background: #323c50 !important;
    color: #FFF;
}

.graybg {
    background: #f9f9f9;
    border: 1px solid #d7d7d7;
    padding: 20px;
}


.table {
    margin-bottom: 10px;
    width: 100%;
}

h3 {
    color: #1f2a41;
    font-family: "Conv_Oswald-Regular";
    font-size: 20px;
    margin: 20px 0 10px 0;
    text-transform: uppercase;
}

.add-right {
    text-align: center;
    margin-bottom: 10px;
}



/*16 July 2014*/

.weapon {
    line-height: 18px;
}

    .weapon img {
        margin-bottom: 5px;
    }

.margin20 {
    margin-top: 20px;
}

.table-striped > tbody > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #d7d7d7;
    color: #333;
    font-weight: 400;
    font-size: 16px;
}

.weaponth {
    background: #323c50;
    !important color:#FFF;
}

.graybg {
    background: #f9f9f9;
    border: 1px solid #d7d7d7;
    padding: 20px;
}


.table {
    margin-bottom: 10px;
    width: 100%;
}

h3 {
    color: #1f2a41;
    font-family: "Conv_Oswald-Regular";
    font-size: 20px;
    margin: 20px 0 10px 0;
    text-transform: uppercase;
}

.add-right {
    text-align: center;
    margin-bottom: 10px;
}



.nav-second-level {
    margin: 0;
}

    .nav-second-level li {
        margin: 0;
        background: #434f67;
        border-bottom: 1px solid #323c50;
    }

        .nav-second-level li:hover {
            margin: 0;
            background: #323c50;
        }

    .nav-second-level > li > a {
        color: #fff;
        display: block;
        padding: 3px 15px;
        position: relative;
        font-size: 14px;
        font-family: "open_sansregular";
    }

        .nav-second-level > li > a:hover {
            background: #323c50;
            color: #FFF;
        }

    .nav-second-level > li.active1 > a {
        background: #FFF;
        color: #323c50;
        border: solid 1px #323c50;
    }

    .nav-second-level i {
        font-size: 11px;
    }


.nav-third-level {
    margin: 0;
}

    .nav-third-level li {
        margin: 0;
        background: #4f5f7f;
        border-bottom: 1px solid #323c50;
    }

        .nav-third-level li:hover {
            margin: 0;
            background: #323c50;
        }

    .nav-third-level > li > a {
        color: #fff;
        display: block;
        padding: 3px 25px;
        position: relative;
        font-size: 11px;
        font-family: "open_sansregular";
    }

        .nav-third-level > li > a:hover {
            background: #323c50;
            color: #FFF;
        }

    .nav-third-level > li.active1 > a {
        background: #FFF;
        color: #323c50;
        border: solid 1px #323c50;
    }

    .nav-third-level i {
        font-size: 11px;
    }

.navbar-default {
    background-color: #323c50;
    border-color: #e7e7e7;
}

.nav-left > li > a {
    color: #fff;
    display: block;
    padding: 10px 10px;
    position: relative;
    font-size: 16px;
    border-bottom: 1px solid #434f67;
}

    .nav-left > li > a:hover, .nav-left > li > a:focus {
        color: #fff;
        text-decoration: none;
    }


.conflict-list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
}

    .conflict-list li {
        display: block;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        padding: 1px 0;
        float: left;
        width: 50%;
    }

        .conflict-list li a {
            color: #323c50;
            display: block;
        }

            .conflict-list li a:hover {
                color: #428bca;
                text-decoration: none;
            }

        .conflict-list li i {
            color: #428bca;
            font-size: 10px;
            position: relative;
            top: -2px;
            vertical-align: middle;
        }

        .conflict-list li:first-child {
            padding-top: 0;
        }

.conflict-div h2 {
    background: #f9f9f9;
    padding: 10px 20px;
    font-size: 14px;
    font-family: "open_sansregular";
    font-weight: 700;
}

.c-add {
    text-align: center;
    margin-top: 40px;
}


.conflict-div {
    margin-top: 10px;
}

.nav-tabs > li > a {
    background: none repeat scroll 0 0 #323c50;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
    margin-right: 2px;
    color: #FFF;
    padding: 10px 10px;
    text-align: center;
}

    .nav-tabs > li > a:hover {
        border-color: #eee #eee #ddd;
        background: #323c50;
    }

    .nav-tabs > li > a:hover, .nav > li > a:focus {
        color: #fff;
        text-decoration: none;
    }


/*26 July 2014*/

.social-links select {
    border: none;
    background: rgba(255, 255, 255, 0.7);
    padding: 1px;
}

.search-textfield {
    box-shadow: none;
}

.search-results {
    margin-bottom: 20px;
    border-bottom: 1px solid #b9b9b9;
}

    .search-results h3 {
        font-size: 16px;
        text-transform: none;
        line-height: 22px;
    }

    .search-results a {
        text-decoration: none;
        color: #333;
    }

        .search-results a:hover {
            color: #314877;
        }

.search-filters {
    margin: 20px 0 30px 0;
}

    .search-filters span {
        background: #314877;
        padding: 5px 10px;
        border-radius: 5px;
        margin: 0 1px;
        color: #FFF;
    }

.loadmore {
    text-align: center;
}

    .loadmore a {
        background: #314877;
        border-radius: 3px;
        padding: 10px;
        color: #FFF;
        text-decoration: none;
    }

    .loadmore .glyphicon {
        top: 3px;
    }

.nav > li.active1 > a {
    background: #FFF;
    color: #323c50;
    border: solid 1px #323c50;
}

/*27 Aug 2014*/

.blogBox {
    margin-bottom: 10px;
}

.blogBox_main {
    border: 1px solid #ebebeb;
    box-shadow: 0 0 5px 0 rgba(85, 85, 85, 0.25);
    padding: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}


.blog-details {
    overflow: hidden;
}

    .blog-details h3 {
        color: #0d446f;
        font-size: 25px;
        margin: 10px 0 10px 0;
        text-transform: inherit;
        line-height: 35px;
        text-align: left;
        clear: both;
    }


.blog-image {
    text-align: center;
}


.blog-containt {
}


.blogBox_main h3 {
    color: #0d446f;
    font-size: 16px;
    margin: 0 0 10px 0;
    text-transform: inherit;
    line-height: 18px;
    text-align: left;
}

.blogBox_main p {
    line-height: 18px;
}


.blog-social {
    overflow: hidden;
}

    .blog-social ul {
        margin: 0;
        padding: 0;
    }

    .blog-social li {
        display: inline-block;
        float: left;
        margin-right: 10px;
        font-size: 12px;
    }

    .blog-social span {
        color: #ccc;
    }

    .blog-social li a {
        color: #c71010;
        line-height: 20px;
        padding: 0;
        text-decoration: none;
        display: inline-block;
    }

    .blog-social ul li a:hover {
        color: #0d446f;
        text-decoration: underline;
    }

.most-read {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .most-read li {
        border-bottom: 1px solid #ccc;
        line-height: 20px;
        padding: 10px 0;
    }

        .most-read li a {
            color: #555;
            display: block;
        }

            .most-read li a:hover {
                color: #777;
                text-decoration: none;
            }

.conflicts-box .nav-tabs li a {
    color: #FFF;
}

    .conflicts-box .nav-tabs li a:hover {
        color: #FFF;
    }

    .conflicts-box .nav-tabs li a:focus {
        color: #FFF;
    }

    .conflicts-box .nav-tabs li a:active {
        color: #FFF;
    }

.comment-section {
    position: relative;
    margin: 30px 0 0 0;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

.comment-section2 {
    position: relative;
    margin: 10px 0 0 0;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}



.user-thumbnail {
    height: 55px;
    left: 0;
    top: 0;
    width: 55px;
    z-index: 50;
    position: absolute;
}


    .user-thumbnail img {
        border-radius: 5px;
    }

.comment-section textarea {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 0;
    color: #9c9fa1;
    font-size: 14px;
    height: 55px;
    width: 92%;
    margin-left: 65px;
    margin-bottom: 10px;
    padding: 10px;
}

.comment-section-right {
    width: 92%;
    margin-left: 65px;
}

.btn-primary {
    background: #323c50;
    border: 1px solid #323c50;
}

/* Real Person jQuery plugin styles v2.0.0. */
/* Real Person jQuery plugin styles v1.1.1. */
.realperson-challenge {
	display: block;
	color: #000;
    float:left;
}
.realperson-text {
	font-family: "Courier New",monospace;
	font-size: 6px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 3px;
    float:left;

}
.realperson-regen {
	padding-top: 4px;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
    float:left;
    margin-left:38px;
    
}
.realperson-disabled {
	opacity: 0.5;
	filter: Alpha(Opacity=50);
}
.realperson-disabled .realperson-regen {
	cursor: default;
}

/*------*/
.imgrow {
display:inline-block; width:100%}

.col-new {
padding-left:15px; padding-right:14px}
/*05 Jan 2015*/
.privacy{ font-size:13px; line-height:20px}
.privacy h4{ font-size:14px; font-weight:600; margin:15px 0 5px 0; color:#314877}
.privacy div{ border-bottom:1px dotted #ccc; padding:0 0 15px 0; margin:0}
.privacy ul{ margin:5px 0 0 0px; list-style-type: square; padding:0 0 0 25px}
.privacy li{ margin:0; padding:0 0 0 0}
/*05 Jan 2015*/
.imageLine {
    margin: 3px 3px 3px 3px;
    border-bottom: 1px dotted #ccc;
}

.captchainput {
width:193px; margin-left:10px; float:left}

.feedbackdiv {
    border: 1px solid #ccc;
    border-radius: 5px;
    display: inline-block;
    padding: 50px 0 20px 0;
    width: 100%;
}

.mart10 {
 margin-top:10px; display:inline-block; text-align:right; width:100%}
 
@media (max-width: 767px) {
    .site-topbar {
        text-align: center;
    }

        .site-topbar .social-links {
            margin: 10px 0 0;
            text-align: center;
        }
}


